package com.ssj.service.conch.teacher.library.dto;

import java.io.Serializable;

/**
 * @author yrf
 * @description
 * @time 2019/10/31 11:01
 */
public class KnowledgeDTO implements Serializable {

    private static final long serialVersionUID = 8343675058786832772L;

    private String name;
    private int type;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
